<h1 md-dialog-title>Warning</h1>
<div *ngIf="code===402">
    <div md-dialog-content>The user has both final and not final orders! Do you want to disapprove user and delete his pending orders?</div>
</div>
<div *ngIf="code===409">
    <div md-dialog-content>The user has pending orders that will be removed after deletion! Do you want proceed?</div>
</div>
<div *ngIf="code===412">
    <div md-dialog-content>The user has final orders and cannot be deleted! Do you want to disapprove him?</div>
</div>
<div *ngIf="code===0">
    <div md-dialog-content>You are about to permanently delete this user. Are you sure?</div>
</div>

<div md-dialog-actions>
  <button md-button (click)="dialogRef.close('ok')">OK</button>
  <button md-button (click)="dialogRef.close('cancel')">Cancel</button>
</div>
